﻿
table.data-items tr.grdarkblue td
{
	background: #8080C5;
	font-weight: bold;
}
table.data-items tr.grblue td
{
	background: #B2B2FF;
	font-weight: bold;
}
table.data-items tr.grskyblue td
{
	background: #CFEBF7;
	font-weight: bold;
}
table.data-items tr.graqua td
{
	background: #CCFFFF;
	font-weight: bold;
}
table.data-items tr.grbrown td
{
	background: #EDD4D4;
	font-weight: bold;
}
table.data-items tr.grpurple td
{
	background: #D9B2D9;
	font-weight: bold;
}
table.data-items tr.grcyan td
{
	background: #CCFFFF;
	font-weight: bold;
}

table.data-items tr.grolivegreen td
{
	background: #D9D9B2;
	font-weight: bold;
}
table.data-items tr.grcoral td
{
	background: #FFD9CA;
	font-weight: bold;
}
table.data-items tr.grgray td
{
	background: #E6E6E6;
	font-weight: bold;
}
table.data-items tr.gryellowgreen td
{
	background: #DEFFAC;
	font-weight: bold;
}
table.data-items tr.grgold td
{
	background: #FFEF99;
	font-weight: bold;
}


.color-box
{
    width:18px;
    height:18px;
    display: inline-block;
    overflow: hidden;
}

.color-box.blue
{
	background: #B2B2FF;
}
.color-box.darkblue
{
	background: #8080C5;
}
.color-box.green
{
	background: #DBEFB3;
}
.color-box.red
{
	background: #FFCFE0;
}
.color-box.orange
{
	background: #FFD3AF;
}
.color-box.yellow
{
	background: #FFFACF;
}
.color-box.cyan
{
   background: #CCFFFF; 
}
.color-box.skyblue
{
	background: #CFEBF7;
}
.color-box.aqua
{
	background: #CCFFFF;
}
.color-box.brown
{
	background: #EDD4D4;
}
.color-box.purple
{
	background: #D9B2D9;
}
.color-box.olivegreen
{
	background: #D9D9B2;
}
.color-box.coral
{
	background: #FFD9CA;
}
.color-box.gray
{
	background: #E6E6E6;
}
.color-box.yellowgreen
{
	background: #DEFFAC;
}
.color-box.gold
{
	background: #FFEF99;
}

